"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Popup = require("./Popup.vue.js");
const install = require("../../../utils/install.js");
const MobilePopup = install.default.withInstall("MobilePopup", Popup.default);
exports.MobilePopup = MobilePopup;
exports.default = MobilePopup;
